% \usepackage[usenames,dvipsnames]{pstricks}
% \usepackage{epsfig}
% \usepackage{pst-grad} % For gradients
% \usepackage{pst-plot} % For axes
% \usepackage[space]{grffile} % For spaces in paths
% \usepackage{etoolbox} % For spaces in paths
% \makeatletter % For spaces in paths
% \patchcmd\Gread@eps{\@inputcheck#1 }{\@inputcheck"#1"\relax}{}{}
% \makeatother
% % User Packages:
% 
% 

\psscalebox{1.0 1.0} % Change this value to rescale the drawing.
{
\begin{pspicture}(0,-2.5236938)(20.536144,2.5236938)
\psline[linecolor=black, linewidth=0.06, arrowsize=0.05291667cm 2.25,arrowlength=1.48,arrowinset=0.0]{->}(10.30689,0.7954857)(14.347966,0.7885891)
\rput[bl](18.095663,1.0908276){\huge Mesure}
\rput[bl](10.747132,1.1803546){\huge Commande}
\psframe[linecolor=black, linewidth=0.04, dimen=outer](17.62093,2.5236938)(14.395093,-0.8657799)
\psline[linecolor=black, linewidth=0.06, arrowsize=0.05291667cm 2.15,arrowlength=1.48,arrowinset=0.0]{->}(17.661436,0.8303341)(20.670694,0.8234376)
\rput[bl](14.863833,0.44243383){\huge Syst\`eme}
\pause
\psline[linecolor=black, linewidth=0.06, arrowsize=0.05291667cm 2.15,arrowlength=1.48,arrowinset=0.0]{->}(0.0,0.7931141)(3.1837373,0.76803577)
\rput[bl](0.21814676,1.2196168){\huge Consigne}
\pscircle[linecolor=black, linewidth=0.04, dimen=outer](3.8358028,0.80228233){0.7416667}
\rput[bl](3.726745,0.25481853){\huge -}
\rput[bl](3.2332666,0.5772823){\huge +}
\psframe[linecolor=black, linewidth=0.04, dimen=outer](10.316863,2.142434)(6.3304996,-0.5408995)
\psline[linecolor=black, linewidth=0.06, arrowsize=0.05291667cm 2.15,arrowlength=1.48,arrowinset=0.0]{->}(4.618418,0.7931141)(6.292828,0.7862176)
\rput[bl](6.7289505,0.61671823){\huge Correcteur}
\psline[linecolor=black, linewidth=0.056, arrowsize=0.05291667cm 2.15,arrowlength=1.48,arrowinset=0.0]{->}(18.666862,0.83182776)(18.666862,-2.495445)(3.794136,-2.363858)(3.794136,0.117498025)
\end{pspicture}
}
